Bug 1813735 - python-digitalocean: please provide a package for EPEL 8
Summary: python-digitalocean: please provide a package for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-digitalocean
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Schwarz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1828914
Blocks: 1815743
TreeView+ depends on / blocked
 
Reported: 2020-03-15 22:48 UTC by Felix Schwarz
Modified: 2020-06-05 20:50 UTC (History)
2 users (show)

Fixed In Version: python-digitalocean-1.15.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-05 20:50:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Felix Schwarz 2020-03-15 22:48:39 UTC
In order to get python-certbot-dns-digitalocean in EPEL8 we need a python-digitalocean package.

Comment 1 Felix Schwarz 2020-05-19 14:38:26 UTC
pull request for bug 1828914 was merged so I should be able to fix this bug pretty soon.

Comment 2 Fedora Update System 2020-05-20 08:51:24 UTC
FEDORA-EPEL-2020-b52113ee6a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b52113ee6a

Comment 3 Fedora Update System 2020-05-21 04:32:36 UTC
FEDORA-EPEL-2020-b52113ee6a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b52113ee6a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-05 20:50:05 UTC
FEDORA-EPEL-2020-b52113ee6a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.